const express = require("express");
const { ProfileController } = require("../../controllers/web");
const { verifySession } = require("../../middleware");
const { upload } = require("../../helpers");
const router = express.Router();

router.get("/", verifySession, ProfileController.index);
router.post(
  "/updateProfile",
  upload.single("image"),
  verifySession,
  ProfileController.updateProfile
);

module.exports = router;
